<Gauge Name="window_heat" Version="1.0">
   <Element>
      <Select>
         <Value>(L:dummy_wind, enum)</Value>
         <Case Value="0">
            <Image Name="WINDHEAT_switch_off.bmp" ImageSizes="43,20"/>
         </Case>
         <Case Value="1">
            <Image Name="WINDHEAT_switch_on.bmp" Bright="Yes" ImageSizes="43,20"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">window heat</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click>(L:dummy_wind, enum) ! (>L:dummy_wind, enum)</Click>
   </Mouse>
</Gauge>
